class DeviceRequest {
  String identifier;

  String model;

  String platform;

  String version;

  DeviceRequest({
    this.identifier = "",
    this.model = "",
    this.platform = "",
    this.version = "",
  });

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = <String, dynamic>{};
    data['identifier'] = identifier;
    data['model'] = model;
    data['platform'] = platform;
    data['version'] = version;
    return data;
  }
}
